void _fastcall dfputs(char *);
void _fastcall printn(unsigned short);
void _fastcall kbd_command(char);
int kbd_country(void);
int get_codepage(void);
void _fastcall mouse_init(short);
void mouse_shutdown(void);
void kbd_shutdown(void);
void vesa_init(short _far *);

void dump_regs(unsigned short, unsigned short);
